This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 988280 - Implementation-Version missing from MANIFEST.MF for getopt
Implementation-Version missing from MANIFEST.MF for getopt
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity high
: ER3
: ---
Assigned To: David Walluck
:
Depends On: 1007527
Blocks: 927238
  Show dependency treegraph
 
Reported: 2013-07-25 04:57 EDT by Pavel Janousek
Modified: 2013-12-15 11:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:22:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Janousek 2013-07-25 04:57:51 EDT
Description of problem:

Artifact with missing Implementation-Version at all:
- modules/system/layers/base/gnu/getopt/main/getopt-1.0.13-redhat-2.jar

Additional info:

see https://bugzilla.redhat.com/show_bug.cgi?id=927238
Comment 2 David Walluck 2013-09-17 13:42:26 EDT
Fixed in java-getopt-1.0.13.redhat-4.
Comment 3 Pavel Jelinek 2013-09-30 16:12:05 EDT
Fixed in EAP 6.2.0 ER3. 
There is 'Implementation-Version: 1.0.13.redhat-4' in jboss-eap-6.2.0.ER3.zip/jboss-eap-6.2/modules/system/layers/base/gnu/getopt/main/java-getopt-1.0.13.redhat-4.jar/META-INF/MANIFEST.MF

Note You need to log in before you can comment on or make changes to this bug.